{% extends "../../layout.jinja2" %}

{% block content %}
<h1>Last Exposures</h1>

<table class="table data-table">
    <thead>
        <tr>
            <th>ID</th>
            <th>Header</th>
            <th>Observation ID</th>
            <th>Validation level</th>
            <th>Date updated</th>
            <th>MJD Start</th>
            <th>MJD End</th>
        </tr>
    </thead>
    <tbody>
    {% for exposure in exposures %}
        <tr>
            <td><a href="{{ request.route_path('detail', type='exposure', id=exposure.id) }}">{{ exposure.id }}</a></td>
            <td><a href="{{ request.route_path('detail', type='header', id=exposure.header_id) }}">{{ exposure.header_id }}</a></td>
            <td><a href="{{ request.route_path('detail', type='observation', id=exposure.observation_id) }}">{{ exposure.observation_id }}</a></td>
            <td>{{ exposure.validation_level }}</td>
            <td>{{ exposure.date_updated|datetime }}</td>
            <td>{{ exposure.mjd_start|default('', True) }}</td>
            <td>{{ exposure.mjd_end|default('', True) }}</td>
        </tr>
    {% endfor %}
    </tbody>
</table>
{% endblock content %}